{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Vampires-werewolves-and-magic",
  "version": "2.0",
  "author": "",
  "files": [
    {
      "projectID": 506948,
      "fileID": 3604406,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 410775,
      "fileID": 3593863,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3647098,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3592369,
      "required": true
    },
    {
      "projectID": 514057,
      "fileID": 3517754,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 460681,
      "fileID": 3458010,
      "required": true
    },
    {
      "projectID": 439153,
      "fileID": 3405188,
      "required": true
    },
    {
      "projectID": 233029,
      "fileID": 4799953,
      "required": true
    },
    {
      "projectID": 507477,
      "fileID": 3551731,
      "required": true
    },
    {
      "projectID": 478679,
      "fileID": 3300288,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3510435,
      "required": true
    },
    {
      "projectID": 438668,
      "fileID": 3398198,
      "required": true
    },
    {
      "projectID": 386705,
      "fileID": 3192673,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 3854047,
      "required": true
    },
    {
      "projectID": 910506,
      "fileID": 4798359,
      "required": true
    },
    {
      "projectID": 493665,
      "fileID": 3365207,
      "required": true
    },
    {
      "projectID": 513027,
      "fileID": 3456895,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770812,
      "required": true
    },
    {
      "projectID": 338779,
      "fileID": 3085297,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 227795,
      "fileID": 4435453,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3525704,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4036267,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3536245,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4780070,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 552017,
      "fileID": 4419976,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 3528799,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4297999,
      "required": true
    },
    {
      "projectID": 534416,
      "fileID": 3737961,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4421016,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633366,
      "required": true
    },
    {
      "projectID": 544107,
      "fileID": 3516652,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 560808,
      "fileID": 3586560,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462830,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3038982,
      "required": true
    },
    {
      "projectID": 561848,
      "fileID": 3947384,
      "required": true
    },
    {
      "projectID": 517639,
      "fileID": 3516915,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 4034947,
      "required": true
    },
    {
      "projectID": 383725,
      "fileID": 3353212,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 825358,
      "fileID": 4865877,
      "required": true
    },
    {
      "projectID": 364129,
      "fileID": 3494620,
      "required": true
    },
    {
      "projectID": 580129,
      "fileID": 4525489,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 3507674,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3475660,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4419403,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 3998354,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3808959,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3447911,
      "required": true
    },
    {
      "projectID": 547171,
      "fileID": 3533362,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 4862483,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3752096,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4501015,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 417851,
      "fileID": 4662189,
      "required": true
    },
    {
      "projectID": 346007,
      "fileID": 3133302,
      "required": true
    },
    {
      "projectID": 284007,
      "fileID": 3414517,
      "required": true
    },
    {
      "projectID": 532166,
      "fileID": 3814834,
      "required": true
    },
    {
      "projectID": 535096,
      "fileID": 3680113,
      "required": true
    },
    {
      "projectID": 492376,
      "fileID": 3436979,
      "required": true
    },
    {
      "projectID": 444384,
      "fileID": 4478281,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4167327,
      "required": true
    },
    {
      "projectID": 441706,
      "fileID": 3519248,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 3552849,
      "required": true
    },
    {
      "projectID": 529754,
      "fileID": 3683120,
      "required": true
    },
    {
      "projectID": 379768,
      "fileID": 3570618,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3476252,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4300733,
      "required": true
    },
    {
      "projectID": 380771,
      "fileID": 3368119,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4802243,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3943132,
      "required": true
    },
    {
      "projectID": 355467,
      "fileID": 3407102,
      "required": true
    },
    {
      "projectID": 289754,
      "fileID": 3196658,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4526612,
      "required": true
    }
  ],
  "overrides": "overrides"
}